[MODEL_NAME]
Sindoh MF3070 Mono Printer HBP

[DLG_DISPLAY_MODE]
MODE=ON

[WSS_INSTALL_MODE]
MODE=OFF

[Sindoh MF3070 Mono Printer HBP]
DisplayName=Sindoh MF3070 Mono Printer HBP
SearchName=Sindoh MF3070 Mono Printer HBP
DriverFolder=M500_MF3070
INFName=GNU04r40.inf
DriverName=Sindoh MF3070 Mono Printer HBP
PrinterName=Sindoh MF3070 Mono Printer HBP
DriverSigned=NO
DefaultPrinter=YES
PDL=HBP
OS=Windows 7
PORT=0.0.0.0

